@font-face {
  font-family: Ubuntu;
  src: url(/landing-pages/start-earning/fonts/Ubuntu-Regular/Ubuntu-Regular.otf);
  src: url(/landing-pages/start-earning/fonts/Ubuntu-Regular/Ubuntu-Regular.eot?#iefix) format("embedded-opentype"), url(/landing-pages/start-earning/fonts/Ubuntu-Regular/Ubuntu-Regular.svg#OpenSans-Light) format("svg"), url(/landing-pages/start-earning/fonts/Ubuntu-Regular/Ubuntu-Regular.ttf) format("truetype"), url(/landing-pages/start-earning/fonts/Ubuntu-Regular/Ubuntu-Regular.woff) format("woff"), url(/landing-pages/start-earning/fonts/Ubuntu-Regular/Ubuntu-Regular.woff2) format("woff2");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: Ubuntu;
  src: url(/landing-pages/start-earning/fonts/Ubuntu-Bold/Ubuntu-Bold.otf);
  src: url(/landing-pages/start-earning/fonts/Ubuntu-Bold/Ubuntu-Bold.eot?#iefix) format("embedded-opentype"), url(/landing-pages/start-earning/fonts/Ubuntu-Bold/Ubuntu-Bold.svg#OpenSans-Light) format("svg"), url(/landing-pages/start-earning/fonts/Ubuntu-Bold/Ubuntu-Bold.ttf) format("truetype"), url(/landing-pages/start-earning/fonts/Ubuntu-Bold/Ubuntu-Bold.woff) format("woff"), url(/landing-pages/start-earning/fonts/Ubuntu-Bold/Ubuntu-Bold.woff2) format("woff2");
  font-weight: 700;
  font-style: normal; }

.btn {
  display: inline-block;
  padding: 24px 10px;
  min-width: 350px;
  max-width: 100%;
  -webkit-box-shadow: 0 0 30px rgba(32, 71, 214, 0.55);
          box-shadow: 0 0 30px rgba(32, 71, 214, 0.55);
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  color: #fff;
  background-color: #002ed8;
  -webkit-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out; }
  .btn:hover {
    -webkit-box-shadow: 0 0 30px rgba(32, 71, 214, 0.9);
            box-shadow: 0 0 30px rgba(32, 71, 214, 0.9); }
  .btn_yellow {
    padding: 21px 10px;
    -webkit-box-shadow: 0 0 30px rgba(237, 189, 90, 0.55);
            box-shadow: 0 0 30px rgba(237, 189, 90, 0.55);
    text-transform: uppercase;
    background: #e8b72c;
    background: -webkit-gradient(linear, left top, left bottom, from(#e8b72c), to(#dcbf49));
    background: -webkit-linear-gradient(top, #e8b72c 0%, #dcbf49 100%);
    background: -o-linear-gradient(top, #e8b72c 0%, #dcbf49 100%);
    background: linear-gradient(to bottom, #e8b72c 0%, #dcbf49 100%); }
    .btn_yellow:hover {
      -webkit-box-shadow: 0 0 30px rgba(237, 189, 90, 0.9);
              box-shadow: 0 0 30px rgba(237, 189, 90, 0.9); }
  @media screen and (max-width: 700px) {
    .btn {
      padding: 18px 10px;
      min-width: 285px;
      font-size: 16px; } }
  @media screen and (max-width: 500px) {
    .btn {
      min-width: 250px; } }

.languages {
  position: relative; }
  .languages__title {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding-right: 14px;
    color: #fff;
    cursor: pointer; }
    .languages__title::after {
      content: "";
      position: absolute;
      right: -1px;
      display: block;
      margin-top: 7px;
      border: 5px solid transparent;
      border-top: 5px solid #fff; }
    .languages__title .languages__flag {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
      .languages__title .languages__flag img {
        max-width: 26px; }
  .languages__item .languages__flag img {
    max-width: 18px; }
  .languages__flag {
    display: block;
    margin-right: 11px; }
  .languages__list {
    position: absolute;
    right: -15px;
    z-index: 9;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    overflow: hidden;
    margin-top: 5px;
    -webkit-border-radius: 5px;
            border-radius: 5px;
    padding: 7px 15px;
    width: 460%;
    -webkit-box-shadow: 0 0 70px rgba(1, 19, 36, 0.2);
            box-shadow: 0 0 70px rgba(1, 19, 36, 0.2);
    background-color: #fff;
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
            transform: translate3d(0, 10px, 0);
    transition: overflow 0.3s, opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
    pointer-events: none; }
    @media screen and (max-width: 1240px) {
      .languages__list {
        left: unset;
        right: 0; } }
    @media screen and (max-width: 600px) {
      .languages__list {
        margin-top: 30px;
        width: -webkit-calc(100vw - 30px);
        width: calc(100vw - 30px); } }
  .languages__link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 3px 0;
    color: #292929; }
    .languages__link .languages__flag {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      margin-right: 6px; }
  .languages__item {
    width: 33.33%; }
    @media screen and (max-width: 450px) {
      .languages__item {
        width: 50%; } }
  .languages.opened .languages__list {
    overflow: visible;
    opacity: 1;
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    pointer-events: all; }
  .languages__link, .languages__title {
    font-weight: 300;
    font-size: 12px;
    letter-spacing: 0.5px; }

* {
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

a, h1, h2, h3, h4, li, p {
  line-height: 1.2em; }

body {
  overflow-x: hidden;
  min-width: 320px;
  font-family: "Ubuntu";
  font-weight: 300;
  font-style: normal;
  font-size: 20px;
  color: #222; }

input,
button {
  font-family: "Ubuntu"; }

button {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }

a {
  text-decoration: none;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }

a:focus,
a:hover {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }

:focus {
  outline: -webkit-focus-ring-color auto 0; }

ol,
ul {
  list-style-type: none;
  padding-left: 0; }

h1 {
  font-weight: 700;
  font-size: 72px; }
  @media screen and (max-width: 1200px) {
    h1 {
      font-size: 60px; } }
  @media screen and (max-width: 700px) {
    h1 {
      font-size: 45px; } }
  @media screen and (max-width: 600px) {
    h1 {
      font-size: 40px; } }
  @media screen and (max-width: 500px) {
    h1 {
      font-size: 32px; } }
  @media screen and (max-width: 420px) {
    h1 {
      font-size: 24px; } }

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 auto;
  padding-right: 15px;
  padding-left: 15px;
  max-width: 1140px; }

section {
  padding: 86px 0; }
  @media screen and (max-width: 1100px) {
    section {
      padding: 80px 0; } }
  @media screen and (max-width: 900px) {
    section {
      padding: 55px 0; } }
  @media screen and (max-width: 650px) {
    section {
      padding: 45px 0; } }

.header {
  margin: 0 auto;
  padding: 110px 0 15px;
  width: 100%; }
  .header__container {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  @media screen and (max-width: 355px) {
    .header__right {
      margin-top: -2px; } }
  @media screen and (max-width: 1400px) {
    .header {
      padding: 60px 0 15px; } }
  @media screen and (max-width: 1000px) {
    .header {
      padding: 45px 0 15px; } }
  @media screen and (max-width: 600px) {
    .header {
      padding: 35px 0 15px; } }

.logo {
  display: block; }
  .logo img {
    display: block;
    max-width: 100%; }
  @media screen and (max-width: 560px) {
    .logo {
      max-width: 200px; } }
  @media screen and (max-width: 355px) {
    .logo {
      max-width: 170px; } }

.top {
  background: url(/landing-pages/start-earning-africa-f/img/head-bg.png) no-repeat top center;
  background-size: 150%; }
  @media screen and (max-width: 1000px) {
    .top {
      background-position: left 10% center;
      background-size: cover; } }

.first-section {
  padding: 230px 0 120px;
  text-align: center;
  color: #fff; }
  .first-section__title {
    margin-bottom: 48px;
    width: 100%; }
    @media screen and (max-width: 1200px) {
      .first-section__title {
        margin-bottom: 30px; } }
    @media screen and (max-width: 700px) {
      .first-section__title {
        margin-bottom: 25px; } }
    @media screen and (max-width: 500px) {
      .first-section__title {
        margin-bottom: 12px; } }
  .first-section__desc {
    display: inline-block;
    margin: 0 auto;
    padding: 7px 40px;
    font-weight: 700;
    font-size: 72px;
    background-color: #194cdd; }
    @media screen and (max-width: 1200px) {
      .first-section__desc {
        padding: 0 20px 5px;
        font-size: 62px; } }
    @media screen and (max-width: 700px) {
      .first-section__desc {
        font-size: 47px; } }
    @media screen and (max-width: 600px) {
      .first-section__desc {
        font-size: 42px; } }
    @media screen and (max-width: 500px) {
      .first-section__desc {
        padding: 0 10px 5px;
        font-size: 31px; } }
    @media screen and (max-width: 420px) {
      .first-section__desc {
        font-size: 26px; } }
  .first-section__mouse {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 97px;
    width: 100%; }
    @media screen and (max-width: 500px) {
      .first-section__mouse {
        margin-top: 50px; } }
  .first-section .mouse {
    border: 4px solid #fff;
    -webkit-border-radius: 21px;
            border-radius: 21px;
    width: 43px;
    height: 68px;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none; }
    @media screen and (max-width: 1200px) {
      .first-section .mouse {
        border: 3px solid #fff;
        width: 38px;
        height: 63px; } }
    @media screen and (max-width: 700px) {
      .first-section .mouse {
        width: 33px;
        height: 54px; } }
    @media screen and (max-width: 500px) {
      .first-section .mouse {
        border: 2px solid #fff;
        width: 27px;
        height: 42px; } }
  .first-section .wheel {
    position: relative;
    display: block;
    margin: 11px auto;
    border: 2px solid #fff;
    -webkit-border-radius: 8px;
            border-radius: 8px;
    width: 4px;
    height: 10px;
    background: #fff;
    -webkit-animation: mouse-wheel 2s cubic-bezier(0.15, 0.41, 0.69, 0.94) infinite;
            animation: mouse-wheel 2s cubic-bezier(0.15, 0.41, 0.69, 0.94) infinite; }
    @media screen and (max-width: 500px) {
      .first-section .wheel {
        margin: 6px auto;
        border: 1px solid #fff;
        width: 3px;
        height: 6px; } }
  .first-section .mouse-arrow {
    display: block;
    border-right: 4px solid #fff;
    border-bottom: 4px solid #fff;
    width: 25px;
    height: 25px;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-animation: mouse-arrow 2s cubic-bezier(0.15, 0.41, 0.69, 0.94) infinite;
            animation: mouse-arrow 2s cubic-bezier(0.15, 0.41, 0.69, 0.94) infinite; }
    @media screen and (max-width: 1200px) {
      .first-section .mouse-arrow {
        border-right: 3px solid #fff;
        border-bottom: 3px solid #fff;
        width: 22px;
        height: 22px; } }
    @media screen and (max-width: 700px) {
      .first-section .mouse-arrow {
        width: 18px;
        height: 18px; } }
    @media screen and (max-width: 500px) {
      .first-section .mouse-arrow {
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        width: 14px;
        height: 14px; } }

@-webkit-keyframes mouse-wheel {
  0% {
    opacity: 0; }
  10% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(15px);
            transform: translateY(15px); } }

@keyframes mouse-wheel {
  0% {
    opacity: 0; }
  10% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(15px);
            transform: translateY(15px); } }

@-webkit-keyframes mouse-arrow {
  0% {
    opacity: 0; }
  10% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes mouse-arrow {
  0% {
    opacity: 0; }
  10% {
    opacity: 1; }
  100% {
    opacity: 0; } }
  @media screen and (max-width: 1200px) {
    .first-section {
      padding: 180px 0 85px; } }
  @media screen and (max-width: 700px) {
    .first-section {
      padding: 100px 0 65px; } }
  @media screen and (max-width: 500px) {
    .first-section {
      padding: 65px 0 50px; } }

.second-section__container {
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap; }
  @media screen and (max-width: 1000px) {
    .second-section__container {
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap; } }

.advantage {
  -webkit-flex-basis: 50%;
      -ms-flex-preferred-size: 50%;
          flex-basis: 50%;
  padding-right: 30px; }
  .advantage .list {
    padding-top: 90px;
    width: 100%; }
    .advantage .list__item {
      margin-bottom: 65px; }
      @media screen and (max-width: 1000px) {
        .advantage .list__item {
          -webkit-flex-basis: 50%;
              -ms-flex-preferred-size: 50%;
                  flex-basis: 50%;
          padding-right: 30px; } }
      @media screen and (max-width: 840px) {
        .advantage .list__item {
          -webkit-flex-basis: 100%;
              -ms-flex-preferred-size: 100%;
                  flex-basis: 100%;
          margin-bottom: 35px;
          padding-right: 0; } }
      @media screen and (max-width: 600px) {
        .advantage .list__item {
          margin-bottom: 20px; } }
    @media screen and (max-width: 1000px) {
      .advantage .list {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
        padding-top: 0; } }
  .advantage .item__in {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .advantage .item__icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 65px 0 12px;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    width: 100px;
    height: 100px;
    background-color: #f4f4f4; }
    .advantage .item__icon img {
      max-width: 100%; }
      @media screen and (max-width: 600px) {
        .advantage .item__icon img {
          max-width: 25px; } }
      @media screen and (max-width: 400px) {
        .advantage .item__icon img {
          max-width: 20px; } }
    @media screen and (max-width: 600px) {
      .advantage .item__icon {
        margin: 0 35px 0 0;
        width: 75px;
        height: 75px; } }
    @media screen and (max-width: 400px) {
      .advantage .item__icon {
        margin: 0 20px 0 0;
        width: 60px;
        height: 60px; } }
  .advantage .item__text {
    width: -webkit-calc(100% - 177px);
    width: calc(100% - 177px); }
    .advantage .item__text a {
      display: inline-block;
      border-bottom: 1px solid rgba(0, 153, 250, 0.2);
      font-weight: 700;
      color: #0099fa; }
      .advantage .item__text a:hover {
        border-bottom: 1px solid rgba(0, 153, 250, 0); }
    @media screen and (max-width: 600px) {
      .advantage .item__text {
        width: -webkit-calc(100% - 110px);
        width: calc(100% - 110px);
        font-size: 16px; } }
    @media screen and (max-width: 400px) {
      .advantage .item__text {
        width: -webkit-calc(100% - 80px);
        width: calc(100% - 80px); } }
  @media screen and (max-width: 1000px) {
    .advantage {
      -webkit-flex-basis: 100%;
          -ms-flex-preferred-size: 100%;
              flex-basis: 100%;
      padding-right: 0; } }

.trader {
  background-color: #f9f9f9; }
  .trader__container {
    position: relative; }
    .trader__container::before, .trader__container::after {
      content: "";
      position: absolute;
      left: -20px;
      bottom: -86px;
      display: block;
      width: 43%;
      height: 123%;
      background: url(/landing-pages/start-earning-africa-f/img/man.png) no-repeat bottom left;
      background-size: contain;
      -webkit-filter: grayscale(100%);
              filter: grayscale(100%);
      -webkit-transition: 0.5s;
      -o-transition: 0.5s;
      transition: 0.5s; }
      @media screen and (max-width: 1140px) {
        .trader__container::before, .trader__container::after {
          left: -140px; } }
      @media screen and (max-width: 950px) {
        .trader__container::before, .trader__container::after {
          display: none; } }
    .trader__container::after {
      background: url(/landing-pages/start-earning-africa-f/img/man2.png) no-repeat bottom left;
      background-size: contain;
      opacity: 0; }
  .trader__col {
    margin-left: auto;
    padding-top: 95px;
    max-width: 634px; }
    @media screen and (max-width: 950px) {
      .trader__col {
        padding-top: 0;
        max-width: 100%; } }
  .trader__title {
    margin-bottom: 22px;
    font-weight: 700;
    font-size: 30px;
    color: #002ed8; }
    @media screen and (max-width: 550px) {
      .trader__title {
        margin-bottom: 10px;
        font-size: 22px; } }
  .trader__text p {
    margin-bottom: 23px; }
    @media screen and (max-width: 550px) {
      .trader__text p {
        margin-bottom: 10px; } }
  .trader__text span {
    font-weight: 700; }
  @media screen and (max-width: 800px) {
    .trader__text {
      font-size: 18px; } }
  @media screen and (max-width: 550px) {
    .trader__text {
      font-size: 16px; } }
  .trader__btn {
    margin-top: 54px; }
    @media screen and (max-width: 800px) {
      .trader__btn {
        margin-top: 20px; } }
  .trader:hover .trader__container::before, .trader:hover .trader__container::after {
    -webkit-filter: grayscale(0%);
            filter: grayscale(0%); }
  .trader_hovered .trader__container::after {
    opacity: 1; }

.form {
  -webkit-flex-basis: 50%;
      -ms-flex-preferred-size: 50%;
          flex-basis: 50%; }
  @media screen and (max-width: 1100px) {
    .form {
      padding: 42px 0 90px; } }
  @media screen and (max-width: 1000px) {
    .form {
      padding: 42px 0 42px;
      -webkit-flex-basis: 100%;
          -ms-flex-preferred-size: 100%;
              flex-basis: 100%; } }
  @media screen and (max-width: 600px) {
    .form {
      padding: 42px 0 0; } }
  @media screen and (max-width: 550px) {
    .form {
      padding: 42px 0 0; } }
  @media screen and (max-width: 550px) {
    .form {
      padding: 20px 0 0; } }

.main-form {
  margin: 0 auto;
  border: 15px solid #f4f4f4;
  padding: 60px 65px 55px 95px;
  width: 100%;
  max-width: 540px; }
  .main-form form > div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .main-form input {
    border: 0;
    border-bottom: 2px solid #d3d5dd;
    -webkit-border-radius: 0;
            border-radius: 0;
    padding: 12px 0;
    width: 100%;
    min-width: 255px;
    font-weight: 300;
    font-size: 20px;
    color: #222;
    background-color: transparent; }
    .main-form input::-webkit-input-placeholder {
      color: #222; }
    .main-form input::-moz-placeholder {
      color: #222; }
    .main-form input:-ms-input-placeholder {
      color: #222; }
    .main-form input::-ms-input-placeholder {
      color: #222; }
    .main-form input::placeholder {
      color: #222; }
    @media screen and (max-width: 650px) {
      .main-form input {
        font-size: 14px; } }
  .main-form input:-webkit-autofill,
  .main-form input:-webkit-autofill:hover,
  .main-form input:-webkit-autofill:focus,
  .main-form input:-webkit-autofill:active {
    -webkit-transition: background-color 999999s ease-in-out 999999s;
    transition: background-color 999999s ease-in-out 999999s;
    -webkit-text-fill-color: #222 !important; }
  .main-form .form-group {
    margin-bottom: 32px;
    width: 100%; }
    .main-form .form-group label {
      font-size: 16px;
      color: #ccc; }
      @media screen and (max-width: 650px) {
        .main-form .form-group label {
          font-size: 13px; } }
    @media screen and (max-width: 650px) {
      .main-form .form-group {
        margin-bottom: 25px; } }
  .main-form .check {
    position: relative;
    display: block;
    margin: 21px 0 38px;
    padding: 0 0 0 40px;
    font-size: 14px;
    line-height: 18px;
    cursor: pointer; }
    .main-form .check input {
      display: none; }
      .main-form .check input ~ span {
        position: absolute;
        left: 0;
        top: 0;
        border: 3px solid #d3d5dd;
        -webkit-border-radius: 3px;
                border-radius: 3px;
        width: 22px;
        height: 22px; }
      .main-form .check input:checked ~ span::before {
        content: "";
        position: absolute;
        left: 3px;
        top: 3px;
        border: 2px solid #d3d5dd;
        border-top: 0;
        border-right: 0;
        width: 8px;
        height: 4px;
        background: transparent;
        -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
                transform: rotate(-45deg); }
    .main-form .check a {
      display: inline-block;
      white-space: nowrap; }
    @media screen and (max-width: 650px) {
      .main-form .check {
        font-size: 13px; } }
    @media screen and (max-width: 500px) {
      .main-form .check {
        margin: 0 0 20px 10px; } }
  .main-form a {
    border-bottom: 1px solid rgba(0, 153, 250, 0.2);
    font-weight: 700;
    color: #0099fa; }
    .main-form a:hover {
      border-bottom: 1px solid rgba(0, 153, 250, 0); }
  .main-form button {
    margin-bottom: 31px;
    border: 0;
    padding: 20px 10px;
    cursor: pointer; }
    @media screen and (max-width: 700px) {
      .main-form button {
        padding: 18px 10px; } }
  .main-form .login-register a {
    font-size: 14px; }
  .main-form__title {
    margin-bottom: 41px;
    font-size: 24px; }
    @media screen and (max-width: 550px) {
      .main-form__title {
        margin-bottom: 20px;
        font-size: 19px; } }
  @media screen and (max-width: 650px) {
    .main-form {
      padding: 60px 95px; } }
  @media screen and (max-width: 550px) {
    .main-form {
      padding: 60px 65px; } }
  @media screen and (max-width: 500px) {
    .main-form {
      border: 10px solid #f4f4f4; } }
  @media screen and (max-width: 460px) {
    .main-form {
      padding: 40px; } }
  @media screen and (max-width: 400px) {
    .main-form {
      padding: 30px 11px; } }

.footer {
  padding: 130px 0 90px;
  font-size: 18px;
  color: #333;
  background: #fff; }
  .footer__logo {
    margin-bottom: 55px; }
    @media screen and (max-width: 550px) {
      .footer__logo .logo {
        max-width: 250px; } }
    @media screen and (max-width: 1000px) {
      .footer__logo {
        margin-bottom: 40px; } }
    @media screen and (max-width: 550px) {
      .footer__logo {
        margin: 0 auto 30px; } }
    @media screen and (max-width: 450px) {
      .footer__logo {
        margin: 0 auto 25px; } }
  .footer__text p {
    margin-bottom: 20px; }
  .footer__text a {
    display: inline-block;
    border-bottom: 1px solid rgba(166, 166, 166, 0.3);
    white-space: nowrap;
    color: #333; }
    .footer__text a:hover {
      border-bottom: 1px solid rgba(166, 166, 166, 0); }
  .footer__copy {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 50px;
    width: 100%; }
    @media screen and (max-width: 1000px) {
      .footer__copy {
        margin-top: 30px; } }
  .footer__copyright {
    position: relative;
    padding-left: 45px; }
    .footer__copyright::before {
      content: "";
      position: absolute;
      left: 0;
      top: -6px;
      display: block;
      width: 32px;
      height: 30px;
      background-image: url(/landing-pages/start-earning-africa-f/img/icon-21-plus-black.png);
      background-size: contain;
      background: url(/landing-pages/start-earning-africa-f/img/icon-21-plus-black.png) no-repeat center; }
      @media screen and (-webkit-min-device-pixel-ratio: 2), screen and (-moz-min-device-pixel-ratio: 2), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 2), screen and (-o-min-device-pixel-ratio: 2/1), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
        .footer__copyright::before {
          background: url(/landing-pages/start-earning-africa-f/img/icon-21-plus-black@2x.png) no-repeat center;
          background-size: contain; } }
    @media screen and (max-width: 1000px) {
      .footer__copyright {
        font-size: 14px; } }
    @media screen and (max-width: 550px) {
      .footer__copyright {
        margin: 0 auto; } }
  .footer .socials {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden; }
    @media screen and (max-width: 800px) {
      .footer .socials {
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
            -ms-flex-pack: start;
                justify-content: flex-start;
        margin-top: 25px;
        margin-left: -10px;
        width: 100%; } }
    @media screen and (max-width: 550px) {
      .footer .socials {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-left: 0; } }
    @media screen and (max-width: 550px) {
      .footer .socials {
        margin-left: -5px; } }
  .footer .socials__item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-left: 29px;
    border: 2px solid #e0e0e0;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    width: 50px;
    height: 50px;
    color: rgba(25, 76, 221, 0.5);
    background-position: 0 0;
    background-repeat: no-repeat;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s; }
    .footer .socials__item .fab {
      font-size: 24px; }
      @media screen and (max-width: 550px) {
        .footer .socials__item .fab {
          font-size: 17px; } }
    .footer .socials__item:hover {
      color: #194cdd; }
    @media screen and (max-width: 850px) {
      .footer .socials__item {
        margin-left: 10px; } }
    @media screen and (max-width: 550px) {
      .footer .socials__item {
        width: 40px;
        height: 40px; } }
  @media screen and (max-width: 1100px) {
    .footer {
      padding: 70px 0; } }
  @media screen and (max-width: 1000px) {
    .footer {
      font-size: 16px; } }
  @media screen and (max-width: 600px) {
    .footer {
      padding: 60px 0; } }
  @media screen and (max-width: 550px) {
    .footer {
      padding: 50px 0;
      text-align: center; } }
  @media screen and (max-width: 450px) {
    .footer {
      font-size: 15px; } }

.ar-lang .languages__flag {
  margin-right: 0;
  margin-left: 11px; }

.ar-lang .languages__title {
  padding-right: 0;
  padding-left: 14px; }
  .ar-lang .languages__title::after {
    left: -1px;
    right: unset; }

.ar-lang .languages__list {
  left: -15px;
  right: unset; }
  @media screen and (max-width: 1240px) {
    .ar-lang .languages__list {
      left: 0;
      right: unset; } }
  @media screen and (max-width: 600px) {
    .ar-lang .languages__list {
      width: -webkit-calc(100vw - 30px);
      width: calc(100vw - 30px); } }

.ar-lang .main-form .check {
  margin: 0 25px 20px 0;
  padding: 0 40px 0 0; }
  .ar-lang .main-form .check input ~ span {
    left: unset;
    right: 0; }
  @media screen and (max-width: 500px) {
    .ar-lang .main-form .check {
      margin: 0 10px 20px 0; } }

.ar-lang .advantage {
  padding-right: 0;
  padding-left: 30px; }
  @media screen and (max-width: 1000px) {
    .ar-lang .advantage .list__item {
      padding-right: 0;
      padding-left: 30px; } }
  @media screen and (max-width: 840px) {
    .ar-lang .advantage .list__item {
      padding-left: 0; } }
  .ar-lang .advantage .item__icon {
    margin: 0 12px 0 65px; }
    @media screen and (max-width: 600px) {
      .ar-lang .advantage .item__icon {
        margin: 0 0 0 35px; } }
    @media screen and (max-width: 400px) {
      .ar-lang .advantage .item__icon {
        margin: 0 0 0 20px; } }
  @media screen and (max-width: 1000px) {
    .ar-lang .advantage {
      padding-left: 0; } }
